{
  "name": "query/manager/order/order_row/sales_open_work_phase.json",
  "database": "4d",
  "parameter": {
    "show_sql": false,
    "record_type": "sales",
    "record_id": []
  },
  "query": [
    ["ordr_record_id", "in", "record_id"]
  ],
  "field": [
    "ordr_order_id",
    "ordr_row_number"
  ]
}
